<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para crear usuario -->
<div class="content">
    <div>
        <h1>Crear Usuario</h1>
        <div class="form-group">
          <label for="nombre">Nombre</label>
          <input [(ngModel)]="Usuario.nombre" type="text" class="form-control" required id="nombre" name="nombre">
        </div>
        <div class="form-group">
            <label for="Apellido">Apellido</label>
            <input [(ngModel)]="Usuario.apellido" type="text" class="form-control" required id="apellido" name="apellido">
        </div>
        <div class="form-group">
            <label for="telefono">Telefono</label>
            <input [(ngModel)]="Usuario.telefono" type="text" class="form-control" required id="telefono" name="telefono">
        </div>
        <div class="form-group">
            <label for="cargo">Cargo</label>
            <input [(ngModel)]="Usuario.correo" type="text" class="form-control" required id="correo" name="direccion">
        </div>
        <div class="form-group">
            <label for="direccion">Dirección</label>
            <input [(ngModel)]="Usuario.direccion" type="text" class="form-control" required id="direccion" name="direccion">
        </div>
        <button (click)="crearUsuario()" class="btn btn-primary">Guardar</button>
    </div>
</div>